<bugID>1375864<Summary>[Linux] Alignment of some labels in hamburger menu is off</Summary><Description>Created attachment 8880823
Selection_702.png

In Ubuntu the alignment of the hamburger menu labels isn't consistent.

See screenshot.

- Zoom, Edit and username doesn't align with other items.</Description></bugID>